package controllers

import (
	"net/http"
)

func AdminIndex(w http.ResponseWriter, r *http.Request) {
	w.Write([]byte("Admin index"))
}

func AdminUsers(w http.ResponseWriter, r *http.Request) {
	w.Write([]byte("Admin users page"))
}
